/*{
    padding: 0;
    margin: 0;
}
 */
:root,[data-bs-theme=light]{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-green:#198754;--bs-teal:#20c997;--bs-cyan:#0dcaf0;--bs-black:#000;--bs-white:#fff;--bs-gray:#6c757d;--bs-gray-dark:#343a40;--bs-gray-100:#f8f9fa;--bs-gray-200:#e9ecef;--bs-gray-300:#dee2e6;--bs-gray-400:#ced4da;--bs-gray-500:#adb5bd;--bs-gray-600:#6c757d;--bs-gray-700:#495057;--bs-gray-800:#343a40;--bs-gray-900:#212529;--bs-primary:#0d6efd;--bs-secondary:#6c757d;--bs-success:#198754;--bs-info:#0dcaf0;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:13,110,253;--bs-secondary-rgb:108,117,125;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:33,37,41;--bs-primary-text-emphasis:#052c65;--bs-secondary-text-emphasis:#2b2f32;--bs-success-text-emphasis:#0a3622;--bs-info-text-emphasis:#055160;--bs-warning-text-emphasis:#664d03;--bs-danger-text-emphasis:#58151c;--bs-light-text-emphasis:#495057;--bs-dark-text-emphasis:#495057;--bs-primary-bg-subtle:#cfe2ff;--bs-secondary-bg-subtle:#e2e3e5;--bs-success-bg-subtle:#d1e7dd;--bs-info-bg-subtle:#cff4fc;--bs-warning-bg-subtle:#fff3cd;--bs-danger-bg-subtle:#f8d7da;--bs-light-bg-subtle:#fcfcfd;--bs-dark-bg-subtle:#ced4da;--bs-primary-border-subtle:#9ec5fe;--bs-secondary-border-subtle:#c4c8cb;--bs-success-border-subtle:#a3cfbb;--bs-info-border-subtle:#9eeaf9;--bs-warning-border-subtle:#ffe69c;--bs-danger-border-subtle:#f1aeb5;--bs-light-border-subtle:#e9ecef;--bs-dark-border-subtle:#adb5bd;--bs-white-rgb:255,255,255;--bs-black-rgb:0,0,0;--bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-color-rgb:33,37,41;--bs-body-bg:#fff;--bs-body-bg-rgb:255,255,255;--bs-emphasis-color:#000;--bs-emphasis-color-rgb:0,0,0;--bs-secondary-color:rgba(33, 37, 41, 0.75);--bs-secondary-color-rgb:33,37,41;--bs-secondary-bg:#e9ecef;--bs-secondary-bg-rgb:233,236,239;--bs-tertiary-color:rgba(33, 37, 41, 0.5);--bs-tertiary-color-rgb:33,37,41;--bs-tertiary-bg:#f8f9fa;--bs-tertiary-bg-rgb:248,249,250;--bs-link-color:#0d6efd;--bs-link-color-rgb:13,110,253;--bs-link-decoration:underline;--bs-link-hover-color:#0a58ca;--bs-link-hover-color-rgb:10,88,202;--bs-code-color:#d63384;--bs-highlight-bg:#fff3cd;--bs-border-width:1px;--bs-border-style:solid;--bs-border-color:#dee2e6;--bs-border-color-translucent:rgba(0, 0, 0, 0.175);--bs-border-radius:0.375rem;--bs-border-radius-sm:0.25rem;--bs-border-radius-lg:0.5rem;--bs-border-radius-xl:1rem;--bs-border-radius-xxl:2rem;--bs-border-radius-2xl:var(--bs-border-radius-xxl);--bs-border-radius-pill:50rem;--bs-box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15);--bs-box-shadow-sm:0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);--bs-box-shadow-lg:0 1rem 3rem rgba(0, 0, 0, 0.175);--bs-box-shadow-inset:inset 0 1px 2px rgba(0, 0, 0, 0.075);--bs-focus-ring-width:0.25rem;--bs-focus-ring-opacity:0.25;--bs-focus-ring-color:rgba(13, 110, 253, 0.25);--bs-form-valid-color:#198754;--bs-form-valid-border-color:#198754;--bs-form-invalid-color:#dc3545;--bs-form-invalid-border-color:#dc3545}[data-bs-theme=dark]{color-scheme:dark;--bs-body-color:#adb5bd;--bs-body-color-rgb:173,181,189;--bs-body-bg:#212529;--bs-body-bg-rgb:33,37,41;--bs-emphasis-color:#fff;--bs-emphasis-color-rgb:255,255,255;--bs-secondary-color:rgba(173, 181, 189, 0.75);--bs-secondary-color-rgb:173,181,189;--bs-secondary-bg:#343a40;--bs-secondary-bg-rgb:52,58,64;--bs-tertiary-color:rgba(173, 181, 189, 0.5);--bs-tertiary-color-rgb:173,181,189;--bs-tertiary-bg:#2b3035;--bs-tertiary-bg-rgb:43,48,53;--bs-primary-text-emphasis:#6ea8fe;--bs-secondary-text-emphasis:#a7acb1;--bs-success-text-emphasis:#75b798;--bs-info-text-emphasis:#6edff6;--bs-warning-text-emphasis:#ffda6a;--bs-danger-text-emphasis:#ea868f;--bs-light-text-emphasis:#f8f9fa;--bs-dark-text-emphasis:#dee2e6;--bs-primary-bg-subtle:#031633;--bs-secondary-bg-subtle:#161719;--bs-success-bg-subtle:#051b11;--bs-info-bg-subtle:#032830;--bs-warning-bg-subtle:#332701;--bs-danger-bg-subtle:#2c0b0e;--bs-light-bg-subtle:#343a40;--bs-dark-bg-subtle:#1a1d20;--bs-primary-border-subtle:#084298;--bs-secondary-border-subtle:#41464b;--bs-success-border-subtle:#0f5132;--bs-info-border-subtle:#087990;--bs-warning-border-subtle:#997404;--bs-danger-border-subtle:#842029;--bs-light-border-subtle:#495057;--bs-dark-border-subtle:#343a40;--bs-link-color:#6ea8fe;--bs-link-hover-color:#8bb9fe;--bs-link-color-rgb:110,168,254;--bs-link-hover-color-rgb:139,185,254;--bs-code-color:#e685b5;--bs-border-color:#495057;--bs-border-color-translucent:rgba(255, 255, 255, 0.15);--bs-form-valid-color:#75b798;--bs-form-valid-border-color:#75b798;--bs-form-invalid-color:#ea868f;--bs-form-invalid-border-color:#ea868f}*,::after,::before{box-sizing:border-box}@media (prefers-reduced-motion:no-preference){:root{scroll-behavior:smooth}}body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}hr{margin:1rem 0;color:inherit;border:0;border-top:var(--bs-border-width) solid;opacity:.25}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2;color:var(--bs-heading-color,inherit)}h1{font-size:calc(1.375rem + 1.5vw)}@media (min-width:1200px){h1{font-size:2.5rem}}h2{font-size:calc(1.325rem + .9vw)}@media (min-width:1200px){h2{font-size:2rem}}h3{font-size:calc(1.3rem + .6vw)}@media (min-width:1200px){h3{font-size:1.75rem}}h4{font-size:calc(1.275rem + .3vw)}@media (min-width:1200px){h4{font-size:1.5rem}}h5{font-size:1.25rem}h6{font-size:1rem}p{margin-top:0;margin-bottom:1rem}abbr[title]{-webkit-text-decoration:underline dotted;text-decoration:underline dotted;cursor:help;-webkit-text-decoration-skip-ink:none;text-decoration-skip-ink:none}address{margin-bottom:1rem;font-style:normal;line-height:inherit}ol,ul{padding-left:2rem}dl,ol,ul{margin-top:0;margin-bottom:1rem}ol ol,ol ul,ul ol,ul ul{margin-bottom:0}dt{font-weight:700}dd{margin-bottom:.5rem;margin-left:0}blockquote{margin:0 0 1rem}b,strong{font-weight:bolder}small{font-size:.875em}mark{padding:.1875em;background-color:var(--bs-highlight-bg)}sub,sup{position:relative;font-size:.75em;line-height:0;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}a{color:rgba(var(--bs-link-color-rgb),var(--bs-link-opacity,1));text-decoration:underline}a:hover{--bs-link-color-rgb:var(--bs-link-hover-color-rgb)}a:not([href]):not([class]),a:not([href]):not([class]):hover{color:inherit;text-decoration:none}code,kbd,pre,samp{font-family:var(--bs-font-monospace);font-size:1em}pre{display:block;margin-top:0;margin-bottom:1rem;overflow:auto;font-size:.875em}pre code{font-size:inherit;color:inherit;word-break:normal}code{font-size:.875em;color:var(--bs-code-color);word-wrap:break-word}a>code{color:inherit}kbd{padding:.1875rem .375rem;font-size:.875em;color:var(--bs-body-bg);background-color:var(--bs-body-color);border-radius:.25rem}kbd kbd{padding:0;font-size:1em}figure{margin:0 0 1rem}img,svg{vertical-align:middle}table{caption-side:bottom;border-collapse:collapse}caption{padding-top:.5rem;padding-bottom:.5rem;color:var(--bs-secondary-color);text-align:left}th{text-align:inherit;text-align:-webkit-match-parent}tbody,td,tfoot,th,thead,tr{border-color:inherit;border-style:solid;border-width:0}label{display:inline-block}button{border-radius:0}button:focus:not(:focus-visible){outline:0}button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button,select{text-transform:none}[role=button]{cursor:pointer}select{word-wrap:normal}select:disabled{opacity:1}[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator{display:none!important}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}::-moz-focus-inner{padding:0;border-style:none}textarea{resize:vertical}fieldset{min-width:0;padding:0;margin:0;border:0}legend{float:left;width:100%;padding:0;margin-bottom:.5rem;font-size:calc(1.275rem + .3vw);line-height:inherit}@media (min-width:1200px){legend{font-size:1.5rem}}legend+*{clear:left}::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field{padding:0}::-webkit-inner-spin-button{height:auto}[type=search]{outline-offset:-2px;-webkit-appearance:textfield}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-color-swatch-wrapper{padding:0}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}::file-selector-button{font:inherit;-webkit-appearance:button}output{display:inline-block}iframe{border:0}summary{display:list-item;cursor:pointer}progress{vertical-align:baseline}[hidden]{display:none!important}

html {
  scroll-behavior: smooth;
}
body{
    font-size: 1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #32434c;
    background-color: #fff;
}
.ovhidden{
    overflow: hidden;
}

a, a:hover{
  text-decoration: none !important;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
a:hover{
    color: #0089cf;
}
.fa, .fa-brands, .fa-classic, .fa-regular, .fa-sharp, .fa-solid, .fab, .far, .fas{
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
ul{
  padding-left: 0px; 
  list-style-type: none;
  margin: 0
}
img{
    display: block;
  max-width: 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

img.loadimg{
    opacity: 0;
    transform: scale(.95);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
img.loadimg.fade{
    opacity: 1.0;
    transform: scale(1);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

button{
    border: none;
    cursor: pointer;
    outline: 0;
    font-family: 'Poppins', sans-serif;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.h1, .h2, .h3, h1, h2, h3{
  font-weight: 700;
}
.h4, .h5, .h6, h4, h5, h6{
    font-weight: 700;
    line-height: 1.4;
}

input{
    font-family: 'Poppins', sans-serif;
}
  

.d-flex{
    display: flex;
}

.wrapper{
    background-color: #eee;
    min-height: 100vh;
    height: 100%;
    position: relative;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-image: url(../img/icons/mainbg.svg);
}

.mainbox{
    width: 480px;
    max-width: 100%;
    margin: auto;
    background-color: #F7F7F7;
    display: flex;
    flex-flow: column;
    border-radius: 20px;
    overflow: hidden;
}
    .mainbox .banner {
        height: 220px;     
        /*height:210px;*/
        border-radius: 0px 0px 20px 20px;
        background: linear-gradient(50deg, #4C9BC8 0%, #0060AD 100%);
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: flex-end;
        padding-bottom: 30px;
        position: relative;
    }
.mainbox .banner:before{
    content: '';
    position: absolute;
    bottom: 30px;
    left: 40px;
    width: 240px;
    height: 140px;
    background-image: url(../img/icons/bannerover.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.mainbox .banner .bancont{
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: 300px;
    text-align: center;
}
.mainbox .banner .dropdown {
    display: inline-block;
    position: absolute;
    bottom: -15px;
    right: 30px;
    padding: 5px;
    border-radius: 20px;
    background-color: #F7F7F7;
    font-size: 13px;
}
.mainbox .banner .dropdown button{
    background-color: #fff;
    color: #191919;
    font-weight: 500;
    width: 110px;
    height: 32px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0px 0px 13px 0px rgba(178, 216, 228, 0.37);
}
.mainbox .banner .dropdown button:after{
    content: '';
    background-image: url(../img/icons/angle-down.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 5px;
}
.mainbox .banner .dropdown-content {
  display: none;
  flex-flow: column;
  position: absolute;
  right: 0;
  background-color: #f9f9f9;
  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 0;
  z-index: 1;
  border-radius: 10px;
}
/*.mainbox .banner .dropdown:hover .dropdown-content {
  display: flex;
}*/
.mainbox .banner .dropdown-content a {
    padding: 6px 15px;
    display: flex;
    width: 100%;
}

.mainbox .banner img{
    width: 220px;
}
.mainbox .banner h1{
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #fff;
    margin-top: 20px;
}
.mainbox .content{
    padding: 30px 20px;
    display: flex;
    flex-flow: column;
    font-size: 15px;
}
.mainbox .content input,
.mainbox .content textarea{
    width: 100%;
    font-weight: 500;
    background-color: #fff;
    padding: 10px 15px;
    border: none;
    outline-color: #0089cf;
    border-radius: 10px;
    font-weight: 500;
    margin-bottom: 10px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.02);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.mainbox .content input::placeholder,
.mainbox .content textarea::placeholder{
    color: #B7B7B7;
    font-weight: 400;
}
.mainbox .question{
    position: relative;
    padding-left: 20px;
    font-weight: 600;
    margin-top: 10px;
}
.mainbox .question p{
    margin: 10px;
}
.mainbox .question .num{
    display: flex;
    position: absolute;
    left: 5px;
}
.mainbox ul{
    gap: 20px;
    margin-bottom: 15px;
}
.mainbox .starlist li .star{
    display: flex;
    width: 30px;
    height: 30px;
    background-image: url(../img/icons/star-blank.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.mainbox .starlist li .star.active{
    background-image: url(../img/icons/star-fill.svg);
}


@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.mainbox .radiolist{
    display: flex;
    flex-flow: wrap;
}
.mainbox .emojilist{
    margin-top: 5px;
}
.mainbox .emojilist li .emoji{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    cursor: pointer;
    padding: 6px;
    border-radius: 50%;
    background-color: #E6E6E6;
}
.mainbox .emojilist li .emoji.active{
    background-color: #FFD21F;
    animation: tada 2s 1;
}
.mainbox .emojilist li:nth-child(1) .emoji.active{
    background-color: #f97e75;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    line-height: 26px;
    display: inline-block;
    color: #191919;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 16px;
    height: 16px;
    background: #4DD39B;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.mainbox .btnsubmit{
    border-radius: 10px;
    background: #1561A2;
    color: #fff;
    width: 85%;
    padding: 10px;
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: 15px;
    margin-bottom: 30px;
}
.mainbox .btnsubmit:hover{
    background-color: #0089cf;
}

.mainbox .copyright{
    font-size: 12px;
    text-align: center;
    color: #aaa;
}


.thankyou .banner{
    height: 300px;
}
.thankyou .banner:before{
    display: none;
}
.thankyou .banner img{
    width: 120px;
}
.thankyou .banner h1{
    font-size: 18px;
    letter-spacing: 10px;
    position: relative;
    margin-top: 5px;
}
.thankyou .banner h1:after{
    content: '';
    display: flex;
    width: 100px;
    height: 1px;
    background: #30A7FF;
    margin: 15px auto;
}
.thankyou .banner p{
    font-size: 14px;
    text-align: center;
    color: #fff;
    margin: 0;
}

.loanitem{
    display: flex;
    flex-flow: column;
    font-weight: 500;
    margin-bottom: 25px;
    align-items: flex-start;
}
.loanitem:nth-child(even){
    align-items: flex-end;
}
.loanitem .loanbtns{
    background-color: #C3E2FB;
    border-radius: 8px 8px 0 0;
    padding: 5px 10px;
    display: flex;
    gap: unset;
    margin: 0 25px;
    font-size: 13px;
    justify-content: center;
}
.loanitem .loanbtns li:first-child{
    border-right: 1px solid #1067AC;
    padding-right: 10px;
    margin-right: 10px;
}
.loanitem .loanbtns li a{
    color: #1067AC;
}
.loanitem .loanbox{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    background-color: #2A7BBC;
    padding: 0 20px;
    border-radius: 10px;
    color: #fff;
    height: 64px;
    width: 100%;
}
.loanitem .loanbox .loandata{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex: 1;
    padding: 0 10px;
}
.loanitem .loanbox p{
    font-size: 15px;
    margin: 0;
}
.loanitem .loanbox p .value{
    font-size: 22px;
    line-height: 1.25;
}
.loanitem .loanbox .loanimg{
    width: 130px;
}
.loanitem .loanbox .loanimg.big{
    width: 180px;
}
.weblink{
    color: #2A7BBC;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    margin: auto;
}


.form-group {
    margin-bottom: 8px;
    font-weight: 500;
    margin-left: 8px;
}
.form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group label {
  position: relative;
  cursor: pointer;
    display: flex;
    align-items: center;
}

.form-group label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
    border: 2px solid #1561a2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 8px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 5px;
    border-radius: 5px;
}

.form-group input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
    top: 6px;
    left: 7px;
    width: 6px;
    height: 10px;
  border: solid #1561a2;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}


@media(max-width:480px){
.wrapper{
    padding: 0;
}
.mainbox{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.thankyou .banner{
    height: 270px;
}
.loanitem .loanbox{
    padding: 0 15px;
}
.loanitem .loanbtns{
    padding: 3px 10px;
    margin: 0 15px;
}
.loanitem .loanbox .loanimg{
    width: 110px;
}
.loanitem .loanbox .loanimg.big{
    width: 150px;
}
}


.lagm .mainbox .banner h1{
    font-size:16px;
}
.lagm .mainbox .question p {
    font-size:13px;
}

/*-- Block Rating --*/
.rating_value {
    display: flex;
    justify-content: space-between;
}

.rating_type1 {
    color: black;
    /*padding: 15px 50px;*/
    padding: 10px 25px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 0.895rem;
    font-weight: 400;
}

.poor {
    background: rgba(255, 2, 2, 0.4);
}

    .poor:hover, .poor.selected {
        background: rgba(255, 2, 2);
        color: white;
    }

.average {
    background: rgba(255, 192, 0, 0.4);
}

    .average:hover, .average.selected {
        background: rgba(255, 192, 0);
        color: white;
    }

.good {
    background: rgba(146, 208, 80, 0.4);
}

    .good:hover, .good.selected {
        background: rgba(146, 208, 80);
        color: white;
    }

.outstanding {
    background: rgba(0, 176, 80, 0.4);
}

    .outstanding:hover, .outstanding.selected {
        background: rgba(0, 176, 80);
        color: white;
    }
/*-- 0-10 rating gage --*/
.rating2 *, .rating2::before {
    box-sizing: border-box;
}

.rating2::before, .rating2::after {
    position: absolute;
}

.rating2::before {
    content: '';
    width: inherit;
    height: inherit;
    border: 45px solid rgba(211, 211, 211, .3);
    border-bottom: none;
    border-top-left-radius: 175px;
    border-top-right-radius: 175px;
}

.rating2 {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}

.rating2 {
    position: relative;
    width: 350px;
    height: 175px;
    overflow: hidden;
    cursor: pointer;
}

    .rating2 span {
        position: absolute;
        font-size: .85rem;
        backface-visibility: hidden;
        animation: fade-in .1s linear forwards;
    }

@keyframes rotate-one {
    100% {
        transform: rotate(16.3deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotate(16.3deg);
    }

    100% {
        transform: rotate(32.6deg);
    }
}

.rating2 li {
    position: absolute;
    top: 100%;
    left: 0;
    width: inherit;
    height: inherit;
    border: 45px solid;
    border-top: none;
    border-bottom-left-radius: 175px;
    border-bottom-right-radius: 175px;
    transform-origin: 50% 0;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    animation-fill-mode: forwards;
    animation-duration: .4s;
    animation-timing-function: linear;
}

    .rating2 li:nth-child(1) {
        z-index: 11;
        /*border-color: rgba(255, 2, 2, 0.4);*/
        border-color: rgba(131, 1, 1, 0.56);
        animation-name: rotate-one;
    }

        .rating2 li:nth-child(1) span {
            top: 10px;
            left: 10px;
            transform: rotate(-16.3deg);
        }

    .rating2 li:nth-child(2) {
        z-index: 10;
        /*border-color: rgba(255, 2, 2, 0.4);*/
        border-color: rgba(151, 3, 3, 0.4);
        animation-name: rotate-two;
        animation-delay: .1s;
    }

        .rating2 li:nth-child(2) span {
            top: 10px;
            left: 10px;
            transform: rotate(-32.6deg);
            animation-delay: .1s;
        }

@keyframes rotate-three {
    0% {
        transform: rotate(32.6deg);
    }

    100% {
        transform: rotate(48.9deg);
    }
}

.rating2 li:nth-child(3) {
    z-index: 9;
    border-color: rgba(255, 2, 2, 0.4);
    animation-name: rotate-three;
    animation-delay: .2s;
}

    .rating2 li:nth-child(3) span {
        top: 10px;
        left: 10px;
        transform: rotate(-48.9deg);
        animation-delay: .2s;
    }

@keyframes rotate-four {
    0% {
        transform: rotate(48.9deg);
    }

    100% {
        transform: rotate(65.2deg);
    }
}

.rating2 li:nth-child(4) {
    border-color: rgba(255, 2, 2, 0.4);
    z-index: 8;
    animation-name: rotate-four;
    animation-delay: .3s;
}

    .rating2 li:nth-child(4) span {
        top: 10px;
        left: 10px;
        transform: rotate(-65.2deg);
        animation-delay: .2s;
    }

@keyframes rotate-five {
    0% {
        transform: rotate(65.2deg);
    }

    100% {
        transform: rotate(81.5deg);
    }
}

.rating2 li:nth-child(5) {
    /*border-color: rgba(255, 192, 0, 0.4);*/
	border-color: rgb(245 140 0 / 40%);
    z-index: 7;
    animation-name: rotate-five;
    animation-delay: .4s;
}

    .rating2 li:nth-child(5) span {
        top: 10px;
        left: 10px;
        transform: rotate(-81.5deg);
        animation-delay: .4s;
    }

@keyframes rotate-six {
    0% {
        transform: rotate(81.5deg);
    }

    100% {
        transform: rotate(96.8deg);
    }
}

.rating2 li:nth-child(6) {
    /* border-color: rgba(255, 192, 0, 0.4); */
	border-color: rgb(255 192 0 / 57%);
    z-index: 6;
    animation-name: rotate-six;
    animation-delay: .5s;
}

    .rating2 li:nth-child(6) span {
        top: 10px;
        left: 10px;
        transform: rotate(-97.8deg);
        animation-delay: .5s;
    }

@keyframes rotate-seven {
    0% {
        transform: rotate(96.8deg);
    }

    100% {
        transform: rotate(114.1deg);
    }
}

.rating2 li:nth-child(7) {
    border-color: rgba(255, 192, 0, 0.4);    
    z-index: 5;
    animation-name: rotate-seven;
    animation-delay: .6s;
}

    .rating2 li:nth-child(7) span {
        top: 10px;
        left: 10px;
        transform: rotate(-114.1deg);
        animation-delay: .6s;
    }

@keyframes rotate-eight {
    0% {
        transform: rotate(114.1deg);
    }

    100% {
        transform: rotate(130.4deg);
    }
}

.rating2 li:nth-child(8) {
    border-color: rgba(146, 208, 80, 0.4);
    z-index: 4;
    animation-name: rotate-eight;
    animation-delay: .7s;
}

    .rating2 li:nth-child(8) span {
        top: 10px;
        left: 10px;
        transform: rotate(-130.8deg);
        animation-delay: .7s;
    }

@keyframes rotate-nine {
    0% {
        transform: rotate(130.4deg);
    }

    100% {
        transform: rotate(146.7deg);
    }
}

.rating2 li:nth-child(9) {
    border-color: rgba(146, 208, 80, 0.4);
    z-index: 3;
    animation-name: rotate-nine;
    animation-delay: .8s;
}

    .rating2 li:nth-child(9) span {
        top: 10px;
        left: 10px;
        transform: rotate(-146.7deg);
        animation-delay: .8s;
    }

@keyframes rotate-ten {
    0% {
        transform: rotate(146.7deg);
    }

    100% {
        transform: rotate(163deg);
    }
}

.rating2 li:nth-child(10) {
    border-color: rgba(25, 199, 104, 0.4);
    z-index: 2;
    animation-name: rotate-ten;
    animation-delay: .9s;
}

    .rating2 li:nth-child(10) span {
        top: 10px;
        left: 10px;
        transform: rotate(-163deg);
        animation-delay: .9s;
    }

@keyframes rotate-eleven {
    0% {
        transform: rotate(163deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

.rating2 li:nth-child(11) {
   /* border-color: rgba(0, 176, 80, 1);*/
    border-color: #015e2b;
    z-index: 1;
    animation-name: rotate-eleven;
    animation-delay: 1s;
}

    .rating2 li:nth-child(11) span {
        top: 10px;
        left: 10px;
        transform: rotate(-180deg);
        animation-delay: 1s;
    }
/*-- 1-7 rating gage --*/
.rating3 {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}

.rating3 {
    position: relative;
    width: 350px;
    height: 175px;
    overflow: hidden;
    cursor: pointer;
}

    .rating3 *, .rating3::before {
        box-sizing: border-box;
    }

    .rating3::before, .rating3::after {
        position: absolute;
    }

    .rating3::before {
        content: '';
        width: inherit;
        height: inherit;
        border: 45px solid rgba(211, 211, 211, .3);
        border-bottom: none;
        border-top-left-radius: 175px;
        border-top-right-radius: 175px;
    }

    .rating3 span {
        position: absolute;
        font-size: .85rem;
        backface-visibility: hidden;
        animation: fade-in .1s linear forwards;
    }

    .rating3 li {
        position: absolute;
        top: 100%;
        left: 0;
        width: inherit;
        height: inherit;
        border: 45px solid;
        border-top: none;
        border-bottom-left-radius: 175px;
        border-bottom-right-radius: 175px;
        transform-origin: 50% 0;
        transform-style: preserve-3d;
        backface-visibility: hidden;
        animation-fill-mode: forwards;
        animation-duration: .4s;
        animation-timing-function: linear;
    }

@keyframes rotate3-one {
    100% {
        transform: rotate(25.74deg);
    }
}

.rating3 li:nth-child(1) {
    z-index: 10;
    /*border-color: rgba(255, 2, 2, 0.4);*/
    border-color: rgba(181, 2, 2, 0.62);
    animation-name: rotate3-one;
}

    .rating3 li:nth-child(1) span {
        top: 20px;
        left: 10px;
        transform: rotate(-25.74deg);
    }

@keyframes rotate3-two {
    0% {
        transform: rotate(25.74deg);
    }

    100% {
        transform: rotate(51.48deg);
    }
}

.rating3 li:nth-child(2) {
    z-index: 9;
    border-color: rgba(255, 2, 2, 0.4);
    animation-name: rotate3-two;
    animation-delay: .1s;
}

    .rating3 li:nth-child(2) span {
        top: 20px;
        left: 10px;
        transform: rotate(-51.48deg);
        animation-delay: .1s;
    }

@keyframes rotate3-three {
    0% {
        transform: rotate(51.48deg);
    }

    100% {
        transform: rotate(77.22deg);
    }
}

.rating3 li:nth-child(3) {
    z-index: 8;
    /*border-color: rgba(255, 192, 0, 0.4);*/
    border-color: rgba(237, 181, 10, 0.79);
    animation-name: rotate3-three;
    animation-delay: .2s;
}

    .rating3 li:nth-child(3) span {
        top: 20px;
        left: 10px;
        transform: rotate(-77.22deg);
        animation-delay: .2s;
    }

@keyframes rotate3-four {
    0% {
        transform: rotate(77.22deg);
    }

    100% {
        transform: rotate(102.96deg);
    }
}

.rating3 li:nth-child(4) {
    /*border-color: rgba(255, 192, 0, 0.4);*/
    border-color: rgba(255, 192, 0, 0.45);
    z-index: 7;
    animation-name: rotate3-four;
    animation-delay: .3s;
}

    .rating3 li:nth-child(4) span {
        top: 20px;
        left: 10px;
        transform: rotate(-102.96deg);
        animation-delay: .2s;
    }

@keyframes rotate3-five {
    0% {
        transform: rotate(102.96deg);
    }

    100% {
        transform: rotate(128.7deg);
    }
}

.rating3 li:nth-child(5) {
    border-color: rgba(146, 208, 80, 0.4);
    z-index: 6;
    animation-name: rotate3-five;
    animation-delay: .4s;
}

    .rating3 li:nth-child(5) span {
        top: 20px;
        left: 10px;
        transform: rotate(-128.7deg);
        animation-delay: .4s;
    }

@keyframes rotate3-six {
    0% {
        transform: rotate(128.7deg);
    }

    100% {
        transform: rotate(154.44deg);
    }
}

.rating3 li:nth-child(6) {
    border-color: rgba(146, 208, 80, 0.4);
    z-index: 5;
    animation-name: rotate3-six;
    animation-delay: .5s;
}

    .rating3 li:nth-child(6) span {
        top: 15px;
        left: 10px;
        transform: rotate(-154.44deg);
        animation-delay: .5s;
    }

@keyframes rotate3-seven {
    0% {
        transform: rotate(154.44deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

.rating3 li:nth-child(7) {
    /*border-color: rgba(0, 176, 80, 1);*/
    border-color: rgba(0, 96, 44, 1);
    z-index: 4;
    animation-name: rotate3-seven;
    animation-delay: .6s;
}

    .rating3 li:nth-child(7) span {
        top: 15px;
        left: 10px;
        transform: rotate(-180deg);
        animation-delay: .6s;
    }
/*---- 1-5 Gauge Rating ----*/
.rating4 {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}

.rating4 {
    position: relative;
    width: 350px;
    height: 175px;
    overflow: hidden;
    cursor: pointer;
}

    .rating4 *, .rating4::before {
        box-sizing: border-box;
    }

    .rating4::before, .rating4::after {
        position: absolute;
    }

    .rating4::before {
        content: '';
        width: inherit;
        height: inherit;
        border: 45px solid rgba(211, 211, 211, .3);
        border-bottom: none;
        border-top-left-radius: 175px;
        border-top-right-radius: 175px;
    }

    .rating4 span {
        position: absolute;
        font-size: .85rem;
        backface-visibility: hidden;
        animation: fade-in .1s linear forwards;
    }

    .rating4 li {
        position: absolute;
        top: 100%;
        left: 0;
        width: inherit;
        height: inherit;
        border: 45px solid;
        border-top: none;
        border-bottom-left-radius: 175px;
        border-bottom-right-radius: 175px;
        transform-origin: 50% 0;
        transform-style: preserve-3d;
        backface-visibility: hidden;
        animation-fill-mode: forwards;
        animation-duration: .4s;
        animation-timing-function: linear;
    }

@keyframes rotate4-one {
    100% {
        transform: rotate(36deg);
    }
}

.rating4 li:nth-child(1) {
    z-index: 10;
    border-color: rgba(219, 4, 4, 0.87);
    animation-name: rotate4-one;
}

    .rating4 li:nth-child(1) span {
        top: 20px;
        left: 10px;
        transform: rotate(-36deg);
    }

@keyframes rotate4-two {
    0% {
        transform: rotate(36deg);
    }

    100% {
        transform: rotate(72deg);
    }
}

.rating4 li:nth-child(2) {
    z-index: 9;
    border-color: rgba(255, 2, 2, 0.4);
    animation-name: rotate4-two;
    animation-delay: .1s;
}

    .rating4 li:nth-child(2) span {
        top: 20px;
        left: 10px;
        transform: rotate(-72deg);
        animation-delay: .1s;
    }

@keyframes rotate4-three {
    0% {
        transform: rotate(72deg);
    }

    100% {
        transform: rotate(108deg);
    }
}

.rating4 li:nth-child(3) {
    z-index: 8;
    border-color: rgba(243, 213, 1, 0.85);
    animation-name: rotate4-three;
    animation-delay: .2s;
}

    .rating4 li:nth-child(3) span {
        top: 20px;
        left: 10px;
        transform: rotate(-108deg);
        animation-delay: .2s;
    }

@keyframes rotate4-four {
    0% {
        transform: rotate(108deg);
    }

    100% {
        transform: rotate(144deg);
    }
}

.rating4 li:nth-child(4) {
    border-color: rgba(150, 183, 4, 0.84);
    z-index: 7;
    animation-name: rotate4-four;
    animation-delay: .3s;
}

    .rating4 li:nth-child(4) span {
        top: 20px;
        left: 10px;
        transform: rotate(-144deg);
        animation-delay: .2s;
    }

@keyframes rotate4-five {
    0% {
        transform: rotate(144deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

.rating4 li:nth-child(5) {
    border-color: rgba(13, 147, 4, 1);
    z-index: 6;
    animation-name: rotate4-five;
    animation-delay: .4s;
}

    .rating4 li:nth-child(5) span {
        top: 20px;
        left: 10px;
        transform: rotate(-180deg);
        animation-delay: .4s;
    }